#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
ja:
  plugin_openproject_meeting:
    name: "OpenProject Meeting"
    description: >-
      This module adds functions to support project meetings to OpenProject. Meetings can be scheduled selecting invitees from the same project to take part in the meeting. An agenda can be created and sent to the invitees. After the meeting, attendees can be selected and minutes can be created based on the agenda. Finally, the minutes can be sent to all attendees and invitees.
  activerecord:
    attributes:
      meeting:
        type: "Meeting type"
        location: "場所"
        duration: "期間"
        notes: "注記"
        participants: "参加者"
        participant:
          other: "%{count} Participants"
        participants_attended: "出席者"
        participants_invited: "招待者"
        project: "プロジェクト"
        start_date: "日付"
        start_time: "Start time"
        start_time_hour: "Start time"
      meeting_agenda_item:
        title: "タイトル"
        author: "作成者"
        duration_in_minutes: "min"
        description: "注記"
        presenter: "Presenter"
    errors:
      messages:
        invalid_time_format: "有効な時間ではありません。必要なフォーマット: HH:MM"
    models:
      structured_meeting: "Meeting (dynamic)"
      meeting_agenda_item: "Agenda item"
      meeting_agenda: "アジェンダ"
      meeting_minutes: "議事録"
  activity:
    filter:
      meeting: "会議"
  description_attended: "出席した"
  description_invite: "招待済み"
  events:
    meeting: 会議が編集されました
    meeting_agenda: 会議の議題が編集されました
    meeting_agenda_closed: 会議の議題は終了しました
    meeting_agenda_opened: 会議の議題を開始しました
    meeting_minutes: 会議の議事録が編集されました
    meeting_minutes_created: 議事録の作成
  error_notification_with_errors: "通知を送信できませんでした。次の受信者には通知できませんでした: %{recipients}"
  label_meeting: "会議"
  label_meeting_plural: "会議"
  label_meeting_new: "新しい会議"
  label_meeting_edit: "会議を編集"
  label_meeting_agenda: "アジェンダ"
  label_meeting_minutes: "議事録"
  label_meeting_close: "終了する"
  label_meeting_open: "開く"
  label_meeting_agenda_close: "議題を閉じて議事録を開始する"
  label_meeting_date_time: "日付/時刻"
  label_meeting_diff: "差分"
  label_upcoming_meetings: "Upcoming meetings"
  label_past_meetings: "Past meetings"
  label_upcoming_meetings_short: "Upcoming"
  label_past_meetings_short: "Past"
  label_involvement: "Involvement"
  label_upcoming_invitations: "Upcoming invitations"
  label_past_invitations: "Past invitations"
  label_attendee: "Attendee"
  label_author: "Creator"
  label_notify: "レビュー用に送信"
  label_icalendar: "iCalendar を送信"
  label_icalendar_download: "Download iCalendar event"
  label_version: "バージョン"
  label_time_zone: "タイムゾーン"
  label_start_date: "開始日"
  meeting:
    attachments:
      text: "Attached files are available to all meeting participants. You can also drag and drop these into agenda item notes."
    copy:
      title: "Copy meeting: %{title}"
      attachments: "Copy attachments"
      attachments_text: "Copy over all attached files to the new meeting"
      agenda: "Copy agenda"
      agenda_text: "Copy the agenda of the old meeting"
    email:
      open_meeting_link: "Open meeting"
      invited:
        summary: "%{actor} has sent you an invitation for the meeting %{title}"
      rescheduled:
        header: "Meeting %{title} has been rescheduled"
        summary: "Meeting %{title} has been rescheduled by %{actor}"
        body: "The meeting %{title} has been rescheduled by %{actor}."
        old_date_time: "Old date/time"
        new_date_time: "New date/time"
    label_mail_all_participants: "Send email to all participants"
    types:
      classic: "Classic"
      classic_text: "Organize your meeting in a formattable text agenda and protocol."
      structured: "Dynamic"
      structured_text: "Organize your meeting as a list of agenda items, optionally linking them to a work package."
      structured_text_copy: "Copying a meeting will currently not copy the associated meeting agenda items, just the details"
    copied: "ミーティング#%{id}からコピーしました"
  notice_successful_notification: "通知が正常に送信されました"
  notice_timezone_missing: タイムゾーンが設定されていない場合、%{zone} が使用されます。タイムゾーンを選択するには、ここをクリックしてください。
  permission_create_meetings: "会議を作成"
  permission_edit_meetings: "会議の編集"
  permission_delete_meetings: "会議の削除"
  permission_view_meetings: "会議を表示"
  permission_create_meeting_agendas: "Create meeting agendas"
  permission_create_meeting_agendas_explanation: "Allows editing the Classic Meeting's agenda content."
  permission_manage_agendas: "議題を管理する"
  permission_manage_agendas_explanation: "Allows managing the Dynamic Meeting's agenda items."
  permission_close_meeting_agendas: "議題を閉じる"
  permission_send_meeting_agendas_notification: "議題のレビュー通知を送信する"
  permission_create_meeting_minutes: "議事録の管理"
  permission_send_meeting_minutes_notification: "議事録のレビュー通知を送信する"
  permission_meetings_send_invite: "ユーザーを会議に招待する"
  permission_send_meeting_agendas_icalendar: "カレンダーエントリとして議題を送信する"
  project_module_meetings: "会議"
  text_duration_in_hours: "期間（時間）"
  text_in_hours: "数時間以内"
  text_meeting_agenda_for_meeting: '会議の議題 "%{meeting}"'
  text_meeting_closing_are_you_sure: "会議アジェンダを終了してもよろしいですか？"
  text_meeting_agenda_open_are_you_sure: "数分内のすべての変更が上書きされます！続けますか？"
  text_meeting_minutes_for_meeting: '会議の議事録 "%{meeting}"'
  text_notificiation_invited: "このメールには以下のミーティングのicsエントリーが含まれています:"
  text_meeting_empty_heading: "Your meeting is empty"
  text_meeting_empty_description_1: "Start by adding agenda items below. Each item can be as simple as just a title, but you can also add additional details like duration and notes."
  text_meeting_empty_description_2: 'You can also add references to existing work packages. When you do, related notes will automatically be visible in the work package''s "Meetings" tab.'
  label_meeting_empty_action: "Add agenda item"
  label_meeting_actions: "Meeting actions"
  label_meeting_edit_title: "Edit meeting title"
  label_meeting_delete: "Delete meeting"
  label_meeting_created_by: "作成者："
  label_meeting_last_updated: "Last updated"
  label_agenda_items: "Agenda items"
  label_agenda_items_reordered: "reordered"
  label_agenda_item_remove: "Remove from agenda"
  label_agenda_item_undisclosed_wp: "Work package #%{id} not visible"
  label_agenda_item_deleted_wp: "Deleted work package reference"
  label_agenda_item_actions: "Agenda items actions"
  label_agenda_item_move_to_top: "一番上へ移動"
  label_agenda_item_move_to_bottom: "一番下へ移動"
  label_agenda_item_move_up: "上へ"
  label_agenda_item_move_down: "下へ移動"
  label_agenda_item_add_notes: "注記の追加"
  label_agenda_item_work_package: "Agenda item work package"
  text_agenda_item_title: 'Agenda item "%{title}"'
  text_agenda_work_package_deleted: 'Agenda item for deleted work package'
  text_deleted_agenda_item: 'Deleted agenda item'
  label_initial_meeting_details: "会議"
  label_meeting_details: "Meeting details"
  label_meeting_details_edit: "Edit meeting details"
  label_meeting_state: "Meeting status"
  label_meeting_state_open: "開く"
  label_meeting_state_open_html: "<i>Open</i>"
  label_meeting_state_closed: "終了"
  label_meeting_state_closed_html: "<i>Closed</i>"
  label_meeting_reopen_action: "Reopen meeting"
  label_meeting_close_action: "Close meeting"
  text_meeting_open_description: "This meeting is open. You can add/remove agenda items and edit them as you please. After the meeting is over, close it to lock it."
  text_meeting_closed_description: "This meeting is closed. You cannot add/remove agenda items anymore."
  label_meeting_manage_participants: "Manage participants"
  label_meeting_no_participants: "No participants"
  label_meeting_show_hide_participants: "Show/hide %{count} more"
  label_meeting_show_all_participants: "全てを表示"
  label_meeting_add_participants: "Add participants"
  text_meeting_not_editable_anymore: "This meeting is not editable anymore."
  text_meeting_not_present_anymore: "This meeting was deleted. Please select another meeting."
  label_add_work_package_to_meeting_dialog_title: "Add work package to meeting"
  label_add_work_package_to_meeting_dialog_button: "Add to meeting"
  label_meeting_selection_caption: "It's only possible to add this work package to upcoming or ongoing open meetings."
  text_add_work_package_to_meeting_description: "A work package can be added to one or multiple meetings for discussion. Any notes concerning it are also visible here."
  text_agenda_item_no_notes: "No notes provided"
  text_agenda_item_not_editable_anymore: "This agenda item is not editable anymore."
  text_work_package_has_no_upcoming_meeting_agenda_items: "This work package is not scheduled in an upcoming meeting agenda yet."
  text_work_package_add_to_meeting_hint: 'Use the "Add to meeting" button to add this work package to an upcoming meeting.'
  text_work_package_has_no_past_meeting_agenda_items: "This work package was not mentioned in a past meeting."
